CVE-2009-0420

2009-02-04T19:30:00
ID CVE-2009-0420
Type cve
Reporter NVD
Modified 2017-09-28T21:33:48

Description

SQL injection vulnerability in the RD-Autos (com_rdautos) 1.5.5 Stable component for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter to index.php.